management:
  endpoints:
    web:
      exposure:
        include: refresh,health,info
##mybatis-plus
mybatis-plus:
  global-config:
    db-config:
      id-type: auto
  configuration:
    log-impl: org.apache.ibatis.logging.stdout.StdOutImpl #打印sql语句,调试用
  mapper-locations: classpath:mapper/*.xml

# 二维码生成地址
qr-code:
  url: http://106.14.20.193:8011/#/forum/sign?id=
#  url: http://ycapi.jcjyhn.com/#/forum/sign?id=

# 富士E7+云平台
fu-shi:
  url: http://api.mops.fujica.com.cn/v2/Api
  appid: fujica_a354fedcb214c86b
  app-secret: 0a0897e0bf154169833f709d6693fe84
  private-key: MIICdwIBADANBgkqhkiG9w0BAQEFAASCAmEwggJdAgEAAoGBAL8wJdXId6Pa6l/O
    d6a+vE0z0RgujUTR2KxRZiRhEWpc4JSi1uyQPS2RS+CleByllAXkgPYCxhxelt6Y
    wtFb3nuUVrQboesUrxv7DuGoRnbOeakMC2Cb83AanQlEC/erXspsTx9x9lecygAt
    yOsEPv6nb8VHu8tTEEhFJIyWSTQBAgMBAAECgYA07AH9HGGptKZd4MwUFwYOpMJD
    XFd0blX41QteFJR6ib0Mx8qQbxjQLUEArS0DWP4RZ4AfGQN3xOMkOMrsou6BcVjR
    oVXvlKate4tIRQy3ay77dabM8LQFNg8uuigD7EWeGh9s4V1E5Jfuw8Y8zfmBKBbz
    Id/Mm7bafgbfd4jCtQJBAPn0ik8Iv3pkJ90V60eQG4l6sVGAaskM0GWzyENpecLP
    6UA7oYmAaqIx9vsY0UyiF4XctgxpMvqG6pM/U0y8LacCQQDDz8h7nhUWF0ZUH1IS
    H+Qj3sUWR3hHel/WCjGPPKWO5iQUTfwVY9+L54IDIanAjisc40ueO3zK573zzlBE
    /VYXAkEA61Qmm356+DovpeErILc2ldsj8r3ay+r6kaYQGBfIAXhJ/KWn0pNK0eYE
    yCd3dpTtXKSN6WVqD6DSXUuzm31X5QJAEDMqlP+ZIwC98su8kH9O8qDFkXhMPS2k
    rCKfwwfzcoUbywpApsxifEKlAPlR//pDGtq7MNYfFvJhRsB056BF9QJBAKHlCCnt
    gtzRlhQxwYRg0th4uoJ99BT03+WM94Kepu6zfh3OmKLvPk2gW30TKSeYC5xmursq
    xGP2TC4KxH2tAn0=
  parking-code: 19000100250504 # 停车场编码

# 大苏
da-su:
  appid: dssdw2576sd997
  app-secret: fgexhd855sf4
  community-id: 101

